/*
 * Segment 6 Intelligente Bewertungsverfahren, SWE 6.1 Stauverlaufsanalyse
 * Copyright (C) 2007 BitCtrl Systems GmbH
 *
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU General Public License as published by the Free Software
 * Foundation; either version 2 of the License, or (at your option) any later
 * version.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
 * details.
 *
 * You should have received a copy of the GNU General Public License along with
 * this program; if not, write to the Free Software Foundation, Inc., 51
 * Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 *
 * Contact Information:
 * BitCtrl Systems GmbH
 * Weißenfelser Straße 67
 * 04229 Leipzig
 * Phone: +49 341-490670
 * mailto: info@bitctrl.de
 */

package de.bsvrz.ibv.anastau.progstau;

/**
 * Konstanten zur Verwalung der Daten der Stauverlaufsprognose.
 *
 * @author BitCtrl Systems GmbH, Peuker
 */
public final class SvpDefs {

	/**
	 * PID für den Aspekt zur Versendung von Stauverlaufsprognosedaten.
	 */
	public static final String PID_ASP_PROGNOSE_NORMAL = "asp.prognoseNormal";

	/**
	 * PID für die Attributgruppe zur Versendung von Stauverlaufsprognosedaten.
	 */
	public static final String PID_ATG_STAU_VERLAUF = "atg.stauVerlauf";

	/** privater Konstruktor der Utility-Klasse. */
	private SvpDefs() {
	}
}
